body {
    margin: 0;
    margin: auto;
    max-width: 1900px;
    min-width: 1350px;
    font-family: AdobeInvisFont, Montserrat-Regular, Montserrat-Bold, sans-serif;
}

body a {
    text-decoration: none;
}

body img {
    margin: 0;
}

body .section-1 {
    background-image: url("../img/Layer1@1X.png");
    background-attachment: fixed;
    width: 100%;
    height: 1012px;
}

body .section-1 header {
    width: 100%;
    height: 121px;
    background-color: black;
    opacity: 0.4;
    position: relative;
    z-index: 1;
}

body .section-1 .header-content {
    justify-content: center;
    display: flex;
    position: relative;
    z-index: 2;
    top: -97px;
}

body .section-1 .header-content .logotype {
    display: flex;
    width: 173px;
    height: 70px;
}

body .section-1 .header-content .logotype .logo-img img {
    position: relative;
    z-index: 1;
}

body .section-1 .header-content .logotype .logo-img p {
    position: relative;
    top: -99px;
    z-index: 2;
    font-size: 40px;
    color: white;
    text-align: center;
    font-weight: 700;
}

body .section-1 .header-content .logotype .logo-txt {
    display: flex;
    margin-top: -14px;
    margin-left: 8px;
    font-size: 30px;
}

body .section-1 .header-content .logotype .logo-txt #the {
    font-family: AdobeInvisFont, Montserrat-Regular, Montserrat-Bold, sans-serif;
    color: white;
}

body .section-1 .header-content .logotype .logo-txt #ham {
    font-weight: 700;
    color: #18CFAB;
}

body .section-1 .header-content .links {
    display: flex;
    margin-top: 28px;
    margin-left: 292px;
    height: 70px;
}

body .section-1 .header-content .links .header-links {
    margin-left: 17px;
}

body .section-1 .header-content .links .header-links a {
    color: #BBBBBB;
    font-size: 13px;
    font-weight: 600;
    margin-left: 0;
}

body .section-1 .header-content .links .header-links:hover {
    border-bottom: #18CFAB 3px solid;
}

body .section-1 .header-content a {
    margin-top: 28px;
    margin-left: 15px;
    width: 22px;
    height: 22px;
}

body .section-1 .header-content a .fas {
    font-size: 22px;
    color: #BBBBBB;
}

body .section-1 .header-content a .fas:hover {
    color: #18CFAB;
}

body .section-1 .section-1-paragraphs {
    position: relative;
    top: 145px;
    display: block;
    text-align: center;
}

body .section-1 .section-1-paragraphs .paragraph-1 {
    font-size: 35px;
    font-weight: 700;
    color: white;
}

body .section-1 .section-1-paragraphs .paragraph-1 #the-green {
    color: #18CFAB;
}

body .section-1 .section-1-paragraphs .paragraph-2 {
    margin-top: 45px;
    font-size: 69px;
    font-weight: 700;
    color: white;
}

body .section-1 .section-1-paragraphs .paragraph-3 {
    margin-top: 37px;
    font-size: 30px;
    font-family: AdobeInvisFont, Courier, Montserrat-Light;
    color: #D4D4D4;
}

body .section-1 .buttons {
    margin-top: 333px;
    text-align: center;
}

body .section-1 .buttons .button-1 {
    background-color: #18CFAB;
}

body .section-1 .buttons .button-2 {
    background-color: #00CBF6;
    margin-left: 27px;
}

body .section-1 .buttons .button-1,
body .section-1 .buttons .button-2 {
    border: white 0px solid;
    border-radius: 5px;
    width: 167px;
    height: 62px;
    font-size: 13px;
    color: white;
    font-weight: 700;
    cursor: pointer;
}

body .containers {
    display: flex;
}

body .containers div {
    width: 337px;
    height: 261px;
    text-align: center;
}

body .containers div .img-dark {
    margin-top: 46px;
}

body .containers div .img-light {
    margin-top: 58px;
}

body .containers div span {
    display: block;
    font-size: 20px;
    font-weight: 600;
}

body .containers div .span-dark {
    color: white;
}

body .containers div .span-light {
    color: #18CFAB;
}

body .containers .container-1,
body .containers .container-3 {
    background-color: #1C2A33;
}

body .containers .container-2,
body .containers .container-4 {
    background-color: #18CFAB;
}

body .section-2 {
    justify-content: center;
}

body .section-2 .our-services {
    text-align: center;
    margin-top: 82px;
    font-size: 36px;
    color: #4E4E4E;
}

body .section-2 .our-services img {
    margin-top: 36px;
}

body .section-2 #menu {
    margin-top: 67px;
    display: flex;
    justify-content: center;
}

body .section-2 #menu .btn {
    text-align: center;
    width: 193px;
    height: 73px;
    background-color: #F8FCFE;
    border: 1px #EBEBEB solid;
    z-index: 1;
}

body .section-2 #menu .btn span {
    display: inline-block;
    margin-top: 30px;
    color: #717171;
    font-size: 16px;
}

body .section-2 #menu .btn img {
    visibility: hidden;
    margin: auto;
    margin-top: 70px;
    margin-left: -55px;
    position: absolute;
    z-index: 2;
}

body .section-2 #menu .btn .img-pos {
    margin-left: 88px;
    margin-top: -48px;
}

body .section-2 #menu .btn:hover {
    cursor: pointer;
}

body .section-2 #menu .active {
    background-color: #18CFAB;
}

body .section-2 #menu .active span {
    color: white;
}

body .section-2 #menu .active img {
    visibility: visible;
}

body .section-2 .img-txt-content {
    display: flex;
    width: 1167px;
    height: 139px;
    margin: auto;
    margin-top: 24px;
}

body .section-2 .img-txt-content .img-content {
    border: #BBBBBB 1px solid;
}

body .section-2 .img-txt-content .txt-content {
    width: 950px;
    height: 135px;
    margin-left: 20px;
    margin-top: 2px;
}

body .section-2 .img-txt-content .txt-content .txt {
    color: #777777;
    font-size: 16px;
    font-family: AdobeInvisFont, Montserrat-Light, sans-serif;
    display: none;
}

body .section-2 .img-txt-content .txt-content .active {
    display: block;
}

body .section-3 {
    height: 476px;
    background-image: url("../img/Layer 2@1X.png");
    background-attachment: fixed;
    margin-top: 102px;
    filter: brightness(24%);
    position: relative;
    z-index: 1;
}

body .section-3-wrap {
    text-align: center;
    margin-top: -338px;
    position: relative;
    z-index: 2;
}

body .section-3-wrap .section-3-content span {
    color: #18CFAB;
    font-size: 40px;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    font-weight: 600;
}

body .section-3-wrap .section-3-content p {
    color: #D8D8D8;
    font-size: 16px;
    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
}

body .section-3-wrap .purchase-now {
    background-position: center;
    background-color: #18CFAB;
    color: white;
    width: 166px;
    height: 62px;
    border: none;
    border-radius: 5px;
    font-size: 13px;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    font-weight: 600;
    margin-top: 75px;
    border: white 0px solid;
    cursor: pointer;
}

body .section-4 {
    height: 1349px;
    background-color: #F8FCFE;
    text-align: center;
}

body .section-4 .our-amazing-work {
    padding-top: 192px;
    font-size: 36px;
    color: #4E4E4E;
}

body .section-4 .our-amazing-work img {
    margin-top: 36px;
}

body .section-4 nav {
    display: flex;
    justify-content: center;
    margin-top: 69px;
}

body .section-4 nav .our-menu {
    height: 37px;
    border: 1px #EBEBEB solid;
    background-color: white;
    padding-left: 29px;
    padding-right: 29px;
    padding-top: 24px;
}

body .section-4 nav .our-menu span {
    color: #717171;
    font-size: 14px;
    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
}

body .section-4 nav .our-menu:hover {
    border-top: #18CFAB 2px solid;
}

body .section-4 nav .our-menu:hover span {
    color: #18CFAB;
}

body .section-4 nav .active {
    border-top: #18CFAB 2px solid;
}

body .section-4 nav .active span {
    color: #18CFAB;
}

body .section-4 .img-list {
    padding-top: 71px;
}

body .section-4 .img-list .images {
    display: none;
}

body .section-4 .img-list .images .row {
    display: flex;
    justify-content: center;
    margin-top: 1px;
}

body .section-4 .img-list .containers {
    width: 287px;
    height: 206px;
}

body .section-4 .img-list .containers img {
    position: relative;
    z-index: 1;
}

body .section-4 .img-list .containers .container {
    position: relative;
    z-index: 2;
    width: 287px;
    height: 206px;
    margin-left: -287px;
    background-color: white;
    border-top: 3px #18CFAB solid;
    display: none;
}

body .section-4 .img-list .containers .container .icons {
    display: flex;
    justify-content: center;
    margin-top: 46px;
    margin-bottom: 33px;
    margin-left: -25px;
}

body .section-4 .img-list .containers .container .icons .icon-1,
body .section-4 .img-list .containers .container .icons .icon-2 {
    border: 2px #18CFAB solid;
    border-radius: 25px;
    width: 41px;
    height: 41px;
    margin-left: 4px;
    cursor: pointer;
}

body .section-4 .img-list .containers .container .icons .icon-1 a,
body .section-4 .img-list .containers .container .icons .icon-2 a {
    color: #18CFAB;
}

body .section-4 .img-list .containers .container .icons .icon-1 a i,
body .section-4 .img-list .containers .container .icons .icon-2 a i {
    padding-top: 12px;
}

body .section-4 .img-list .containers .container .icons .icon-2 {
    background-color: #18CFAB;
}

body .section-4 .img-list .containers .container .icons .icon-2 a {
    color: white;
}

body .section-4 .img-list .containers .container .icons .icon-1:hover {
    background-color: #18CFAB;
}

body .section-4 .img-list .containers .container .icons .icon-1:hover a {
    color: white;
}

body .section-4 .img-list .containers .container .icons .icon-2:hover {
    background-color: white;
}

body .section-4 .img-list .containers .container .icons .icon-2:hover a {
    color: #18CFAB;
}

body .section-4 .img-list .containers .container .spans {
    margin-top: -221px;
}

body .section-4 .img-list .containers .container .spans .icon-span {
    color: #18CFAB;
    font-size: 16px;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    font-weight: 600;
}

body .section-4 .img-list .containers .container .spans .icon-paragraph {
    color: #8A8A8A;
    font-size: 14px;
    font-family: AdobeInvisFont, sans-serif, Montserrat-Light;
}

body .section-4 .img-list .containers .container .spans .icon-span,
body .section-4 .img-list .containers .container .spans .icon-paragraph {
    margin-left: -45px;
}

body .section-4 .img-list .containers:hover .container {
    display: block;
}

body .section-4 .img-list img {
    width: 287px;
    height: 209px;
}

body .section-4 .img-list .active {
    display: block;
}

body .section-4 #floatingBarsG {
    margin-top: 35px;
    display: none;
    z-index: 2;
}

body .section-4 .load {
    width: 166px;
    height: 61px;
    background-color: #18CFAB;
    border-radius: 5px;
    border: none;
    font-size: 14px;
    font-weight: 600;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    color: white;
    cursor: pointer;
    margin-top: 70px;
    margin-bottom: 100px;
    position: relative;
    z-index: 1;
}

body .section-5 {
    height: 959px;
    text-align: center;
}

body .section-5 .breaking-news {
    margin-top: 84px;
}

body .section-5 .breaking-news img {
    margin-top: 29px;
}

body .section-5 .breaking-news span {
    color: #4E4E4E;
    font-size: 36px;
    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
}

body .section-5 .cards {
    width: 1140px;
    height: 704px;
    padding-top: 70px;
    margin: auto;
    display: block;
}

body .section-5 .cards .card-row-1,
body .section-5 .cards .card-row-2 {
    display: flex;
}

body .section-5 .cards .card-row-2 {
    margin-top: 45px;
}

body .section-5 .cards img {
    width: 265px;
}

body .section-5 .cards .card {
    width: 265px;
    height: 281px;
    margin-left: 26px;
    border: 1px #EBEBEB solid;
    z-index: 1;
    background-color: #F8FCFE;
}

body .section-5 .cards .card .card-data {
    width: 67px;
    height: 69px;
    background-color: #203E38;
    z-index: 1;
    position: relative;
    margin-top: -214px;
    margin-left: 199px;
}

body .section-5 .cards .card .card-data span {
    color: white;
    font-size: 16px;
    display: block;
    padding-top: 9px;
    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
}

body .section-5 .cards .card .card-data .feb {
    margin-top: -12px;
}

body .section-5 .cards .card .card-comments {
    width: 197px;
    height: 46px;
    margin-top: 152px;
    border: 1px #F8FCFE solid;
}

body .section-5 .cards .card .card-comments .paragraph {
    background-position: left;
    color: #717171;
    font-size: 18px;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    font-weight: 700;
}

body .section-5 .cards .card .card-comments .comment {
    display: block;
    color: #777777;
    font-size: 14px;
    font-family: AdobeInvisFont, sans-serif, Montserrat-Light;
    margin-left: -26px;
    margin-top: 14px;
}

body .section-5 .cards .card:hover {
    cursor: pointer;
}

body .section-5 .cards .card:hover .card-data {
    background-color: #18CFAB;
}

body .section-5 .cards .card:hover .paragraph {
    color: #18CFAB;
}

body .section-5 .cards .first-card,
body .section-5 .cards .second-card {
    margin-left: 0;
}

body .section-6 {
    height: 852px;
    background-image: url("../img/section-3.jpg");
    text-align: center;
}

body .section-6 .what-people-say {
    padding-top: 99px;
}

body .section-6 .what-people-say img {
    margin-top: 29px;
}

body .section-6 .what-people-say span {
    color: white;
    font-size: 36px;
    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
}

body .section-6 .apostroph {
    margin-top: 68px;
}

body .section-6 p {
    margin: auto;
    width: 1096px;
    height: 46px;
    font-family: AdobeInvisFont, sans-serif, Montserrat-Light;
}

body .section-6 .slider-wrap {
    height: 100vh;
}

body .section-6 .slider {
    width: 400px;
    margin: 20px auto;
    text-align: center;
    color: white;
}

body .section-6 .slider .parent-slide {
    padding: 15px;
}

body .section-6 .slider img {
    display: block;
    margin: auto;
}

body .section-6 .slick-dots {
    left: 0;
}

body .section-7 {
    text-align: center;
}

body .section-7 .gallery-of-best {
    margin-top: 98px;
}

body .section-7 .gallery-of-best img {
    margin-top: 29px;
}

body .section-7 .gallery-of-best span {
    color: #4E4E4E;
    font-size: 36px;
    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
}

body .section-7 .best-img-list {
    margin: auto;
    margin-top: 74px;
    justify-content: center;
    width: 1140px;
    height: 934px;
    display: flex;
}

body .section-7 .best-img-list .img-column {
    margin-left: 19px;
}

body .section-7 .best-img-list .img-column .bst-img {
    margin-top: 19px;
}

body .section-7 .best-img-list .img-column #img-top-1,
body .section-7 .best-img-list .img-column #img-top-2,
body .section-7 .best-img-list .img-column #img-top-3 {
    margin-top: 0;
}

body .section-7 .best-img-list .img-column #img-top-3 {
    display: flex;
}

body .section-7 .best-img-list .img-column #img-top-3 img {
    width: 188px;
    height: 168px;
}

body .section-7 .best-img-list .img-column #img-top-3 #top-second {
    margin-left: 3px;
}

body .section-7 .best-img-list .img-column #last-best {
    margin-top: 0;
    width: 453px;
    margin-left: -36px;
}

body .section-7 .best-img-list .img-column #last-best img {
    width: 124px;
    height: 92px;
}

body .section-7 .best-img-list .img-column #last-img {
    margin-left: -37px;
}

body .section-7 .best-img-list .img-column #last-img img {
    width: 380px;
    height: 390px;
}

body .section-7 .load-best {
    width: 166px;
    height: 61px;
    background-color: #18CFAB;
    border-radius: 5px;
    border: none;
    margin-top: 70px;
    font-size: 14px;
    font-weight: 600;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    color: white;
    cursor: pointer;
}

body .section-7 footer {
    height: 109px;
    background-color: #22353F;
    margin-top: 81px;
    margin-bottom: 11px;
}

body .section-7 footer .footer-txt {
    display: flex;
    justify-content: center;
}

body .section-7 footer .footer-txt span {
    font-size: 14px;
    font-family: AdobeInvisFont, sans-serif, Montserrat-Light;
    margin-left: 6px;
    margin-top: 48px;
}

body .section-7 footer .footer-txt .color-gray {
    color: #AEAEAE;
}

body .section-7 footer .footer-txt #color-green {
    color: #18CFAB;
}